Subject: Compare before you buy
From: [email-masked] (Steve Summit)
Date: Tue, 21 Dec 1993 20:17:50 GMT
Newsgroups: alt.folklore.computers

I just discovered this while cleaning out an old mailbox;
I am reposting it with the author's permission.

From: [email-masked] (David Gingold)
Subject: before you buy that terminal...
Date: Wed, 30 Nov 88 01:22:50 EST

ELECTRONIC JUNK COLLECTOR STRIKES AGAIN!

Boris:

I hate to interrupt your careful negotiations about buying that terminal which
is sitting in the corner on top of my oscilloscope, but I feel obligated to
inform you that I now have aquired another terminal, which if you promise to
put to good use, you can have free of charge.  You will probably want to
cosider your options carefully, as the two machines in question are indeed
quite different!  I'll present an unbiased comparison of these machines
here so that you can make your choice from an informed standpoint.

The machine I salvaged from a what would otherwise have been a terrible death
today is a "33 TYPE AUTOMATIC SENDING & RECEIVING TTY" otherwise known as
a Model 33 Teletype.  You have probably seen one of these before; they were
the craze before VDTs like the VT100 hit the market.  The machine (and I do
mean machine) was manufatured by Western Electric, the manufacturing division
of what was then known as "Ma Bell," around 1970.  Actually, the dates on the
paperwork go back to 1962, but I suspect it went through some "refurbishing"
cycles since then (like the telephones everyone used to rent from Ma Bell).
It is indeed a beautiful piece of equipment.  It works kind of marginally
right now, but I think a little cleaning and lubricating will probably get
it going pretty well.

Here is a feature-by-feature comparison:

		Model 33 Teletype		Visual 50 Terminal
________________________________________________________________________________

Size (approx):	4' high, 2' wide, 2' deep.	1' high, 1.5' wide, 1.5' deep.

Weight 		About 100 pounds.		About 15 pounds.

Manufacturer:	Western Electric, probably	Visual, Tewksbery MA.  Their
		the world's largest producer	motto: "See For Yourself."
		of communications equipment.	They may still exist.

Age:		About as old as you are.	5 years old, yet already
						obsolete.

Operation:	Mostly mechanical, based on	Uses "Integrated Circut"
		engineering principles known	technology, employing hard-to-
		and tested for thousands of	find parts and circuts which
		years.  Electronic parts are	cannot be serviced.  ICs will
		discrete and widely available.	fail as silicon substrates
						diffuse in a few centuries.

Output:		Beautiful 10 pitch characters	Dot patterns displayed on TV-
		set in an undulating style	like "Cathode Ray Tube."
		on 8 1/2 inch rolls of paper.	No hard copy available.
		Uses standard typewriter spool
		ribbons.

Baud Rates:	110 baud.  Simple, effective.	All sorts of baud rates.

Modem:		Included.  Direct-connect,	Not included.
		110 Baud Bell 103 type which
		lives mostly in the floor
		stand.  A larger modem has
		never been built.  Dial is
		convienently located next to
		the keyboard.

Punched Tape:	Included.  Puncher works,	Not available.
		reader I haven't tried yet.
		Punched tape is WORUJ memory:
		Write Once Read Until Jammed.

Keyboard:	Round keys on "ramp" slope	Square keys on a curved slope
		with very convincing feel	have an uninteresting feel.
		as machine reacts to key
		press.

Uppercase
Only:		Standard.			Not available.

Floor Stand:	Included. Takes up no desk	Not included.  Eats desk space
		space.				like candy.

Sound Effects:	Authentic newsroom teletype	Optional key click.
		sounds.  Less-convincing but	Wimpy sounding electronic
		nonetheless realistic		bell.
		rendition of invading tanks.
		Real (genuine) bell.

Power
Requirements:	115 V. 60 Hz. 5 Amp		110 V. 60 Hz. 1 Amp

Operation
Precautions:	Do not get fingers caught in	Slow death from cancer may
		the machinery, especially the	result from CRT gamma radiation.
		tape punch.  Wear ear		Wear sunglasses and lead
		protection.			clothing.

Servicability:	Maintanence can be performed	Requires specialized knoledge of
		by anyone with a rudimentary	high-voltage video systems and
		knowledge of mechanical		VLSI digital circut technology.
		systems.

Price:		Free.				$125

Shipping:	Not included.			Not included.

________________________________________________________________________________

The choice should be obvious.  Act now and we'll include color photos of
Florida real estate....